;简体中文
[Languages]
Font=宋体
Title=SAC 安装程式
LogoUrl=
MainMenu1=软体
MainMenu2=型录
MainMenu3=工具
MainMenu4=
MainMenu5=浏览这片光碟
MainMenu6=离开
AppVer=SAC
AppIntro=门禁管理系统
AppManual=SAC 使用说明书
AppManualEng=英文版
AppManualCht=繁体中文版
AppManualChs=简体中文版
Catalog=硬体型录
CatalogA=ST-680 繁体中文版
CatalogB=ST-780 繁体中文版
CatalogC=ST-780 英文版
CatalogD=
CatalogE=
CatalogF=
CatalogG=
CatalogH=
CatalogI=
CatalogJ=
DEMIntro=AP-60 设定程式
DEMManual=AP-60 设定程式说明书
DEMManualEng=英文版
DEMManualCht=繁体中文版
DEMManualChs=简体中文版
AdobeReaderIntro=PDF档案阅读软体
AdobeUrl=http://www.adobe.com/go/gntray_dl_get_reader_cn
AppSetup=\INSTALL\SACSetup.exe
AppManualEngPDF=\Manual\English\Manual.pdf
AppManualChtPDF=\Manual\Taiwan\Manual.pdf
AppManualChsPDF=\Manual\China\Manual.pdf
App2Setup=
App2ManualEngPDF=
App2ManualChtPDF=
App2ManualChsPDF=
DEM=\DEM\DEM.exe
DEMManualEngPDF=\Manual\English\TCPIP.pdf
DEMManualChtPDF=\Manual\Taiwan\TCPIP.pdf
DEMManualChsPDF=\Manual\China\TCPIP.pdf
CatalogA1=\Catalog\ST-680C.jpg
CatalogA2=\Catalog\ST-680CB.jpg
CatalogB1=\Catalog\ST-780C.jpg
CatalogB2=\Catalog\ST-780CB.jpg
CatalogC1=\Catalog\ST-780E.jpg
CatalogC2=\Catalog\ST-780EB.jpg
CatalogD1=
CatalogD2=
CatalogE1=
CatalogE2=
CatalogF1=
CatalogF2=
CatalogG1=
CatalogG2=
CatalogH1=
CatalogH2=
CatalogI1=
CatalogI2=
CatalogJ1=
CatalogJ2=